RSS   Vulnerabilities for 'Plugin-set'   RSS

2014-04-11
 
CVE-2014-2848

CWE-362
 

 
A race condition in the wmi_malware_scan.nbin plugin before 201402262215 for Nessus 5.2.1 allows local users to gain privileges by replacing the dissolvable agent executable in the Windows temp directory with a Trojan horse program.

 

 >>> Vendor: Tenable 6 Products
Nessus
Plugin-set
Web ui
Log correlation engine
Appliance
Securitycenter


Copyright 2019, cxsecurity.com

 

Back to Top